RSS   Vulnerabilities for 'Nethoteles'   RSS

2009-04-20
 
CVE-2009-1346

CWE-89
 

 
SQL injection vulnerability in publico/ficha.php in NetHoteles 3.0 allows remote attackers to execute arbitrary SQL commands via the id_establecimiento parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top